/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       Owais Saleem developer
 Author URI:   http://themeforest.net/user/xtemos
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


body{
counter-reset: section;
}
.main-page-wrapper{
	padding-top:0;
}
.website-wrapper{
padding:0 !important;
}
.site-content{
margin-bottom:0;
}
.pb20{
padding-bottom:20px;
}
.pt20{
	padding-top:20px;
}
.pt40{
    padding-top:40px;
}
.pb40{
	padding-bottom:40px;
}
.pb60{
    padding-bottom:60px;
}
.pt60{
    padding-top:60px;
}

.section-head{}
.section-head h2{
    margin:15px 0 25px 0;
}
.section-head h2 strong{
    color:#03D3D0;
	color:#c4d542;
    font-size:34px;
    background-color:transparent;
    padding:0;
    font-weight:bold;
    
}
.section-head p{
    margin-bottom:25px;
}
.section-head ul{
    list-style:none;
    padding-left:0;
}
.section-head ul li{
    position:relative;
    padding-left:20px;
    margin-bottom:10px;
    font-size:16px;
    font-weight:400;
    line-height:24px;
    color:#181F25;
}
.section-head ul li:before{
    position:absolute;
    content:'';
    background-color:#03D3D0;
	background-color:#c4d542;
    width:10px;
    height:10px;
    border-radius:50%;
    top:0;
    bottom:0;
    left:0;
    margin:auto;
}
.primary-btn{
    background:linear-gradient(135deg, #03D3D0 20%, #0EFBF7);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
    text-transform:capitalize;
}
.woocommerce-cart .wc-block-cart__submit-button, .woocommerce-checkout .wc-block-components-checkout-place-order-button, .woocommerce-checkout .wc-block-checkout__actions_row > a{
	background:linear-gradient(135deg, #03D3D0 20%, #0EFBF7);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
    text-transform:capitalize;
	border-radius:50px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
}
.woocommerce-checkout .wc-block-checkout__actions_row > a{
	padding:10px 25px;
}
.woocommerce-checkout .wc-block-checkout__actions_row > a svg, .woocommerce-checkout .cta-top, .woocommerce-checkout .cta-sec{
	display:none;
}
.secondary-btn{
background-color: transparent !important;
    border: 1px solid #03D3D0;
	border:1px solid #c4d542;
    color: #03d3d0 !important;
	color:#c4d542 !important;
    text-transform: capitalize;
}

.section-head .title-subtitle{
    border-radius:50px;
}
/* Header Start */
header{
	border-bottom:1px solid #E0E6EB;
}
.whb-header{
	margin-bottom:0;
}
.whb-header .wd-header-nav{
text-align:center;
}
ul#menu-main-menu li{
margin:0 25px 0 0 !important;
}
ul#menu-main-menu li a{
color:#67737E;
	font-size:14px !important;
	line-height:20px;
	font-weight:500;
	padding:0;
	text-transform:capitalize;
}
ul#menu-main-menu li a:hover{
	color:#c4d542;
	}
ul#menu-main-menu li.current-menu-item a{
background-color:transparent;
	color:#c4d542;
}
ul#menu-main-menu li div {
    padding: 0;
}
ul#menu-main-menu li div ul {
    padding: 15px;
}
ul#menu-main-menu li div ul li {
    margin-bottom: 10px !important;
}
/* Header End */
/* Footer Start */
footer.footer-container{
width:100%;
border-radius:0;
margin:0;
	padding:50px 0 0 0;
	padding:0;
}
footer .main-footer > p:empty{
	display:none;
}
.footer-logo-text p{
color:#ffffff50;
}
.footer-widget {
	padding-top:50px;
}
.footer-widget .footer-logo{
	margin-bottom:20px;
}
.footer-widget .footer-logo img{
	max-width:200px;
}
.footer-widget .footer-col h2{
	font-size:16px;
	font-weight:700;
	line-height:24px;
	color:#ffffff;
	text-transform:capitalize;
}
.quick-links ul{}
.quick-links ul li{}
.quick-links ul li a{
font-size:14px;
line-height:20px;
font-weight:400;
color:#ffffff50;
}
.quick-links ul li a:hover{
	color:#ffffff;
}

.copyright-row{
border-top:1px solid #ffffff20;
	padding-top:20px;
}
/* Footer End */


/* Home Sec1 Start */
.sec1-info{
    border:1px solid #E0E6EB;
    border-radius:16px !important;
    padding:30px 20px;
}
.sec1-info .box-icon-wrapper{
    margin-bottom:15px !important;
    padding:0 !important;
}
.sec1-info .info-box-content{
    padding:0 !important;
    border:0 none !important;
}
.sec1-info .info-box-icon{
    background:linear-gradient(135deg, #03D3D0 20%, #0EFBF7);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
    padding:15px !important;
    border-radius:10px !important;
}
.sec1-info.cta-top-info .info-box-icon{
    background:transparent;
    margin-left:30px;
}
/* Home Sec1 End */
/* Cta top Sec Start */
.cta-top{
    padding-top:30px;
    padding-bottom:20px;
}
.cta-top-row .cta-top-info-col:before {
    counter-increment: section;
    content: counter(section);
    position: absolute;
    top: 45px;
    left: 35px;
    background: linear-gradient(135deg, #03D3D0 20%, #0EFBF7);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
/* Cta Top Sec End */
/* Cta Sec Start */
.cta-sec{
    padding-top:40px;
    padding-bottom:40px;
}
.cta-icon div{
    background: linear-gradient(135deg, #03D3D0 20%, #0EFBF7);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
    border-radius:16px !important;
    border:0 none !important;
}
.cta-icon div > span{
    font-size:24px !important;
}
/* Cta Sec End */
/* Featured Products Start */
.featured-tab .vc_tta-panels{
    background-color:transparent !important;
    border:0 none !important;
}
.featured-tab .vc_tta-tabs-container ul{
    width:max-content;
    margin:auto auto 20px auto !important;
}
.featured-tab .vc_tta-tabs-container ul li{
    margin-right:10px !important;
}
.featured-tab .vc_tta-tabs-container ul li a{
    background-color:#F3F5F7 !important;
    color:#67737E !important;
    border-radius:50px !important;
    font-weight:500!important;
    font-family:var(--wd-text-font) !important;
	opacity:1;
}
.featured-tab .vc_tta-tabs-container ul li.vc_active a{
    background: linear-gradient(135deg, #03D3D0 20%, #0EFBF7);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
    color:#ffffff !important;
}
.featured-tab .vc_tta-tabs-container ul li a span:after{
    display:none;
}
.featured-products .products{
display:flex;
justify-content:space-between;
}
.featured-products .products .product-grid-item{
border:1px solid #E0E6EB;
border-radius:16px;
	max-width:32%;
	overflow:hidden;
	padding:0 0 20px 0;
}
.featured-products .products .product-grid-item .product-element-bottom{
padding-left:20px;
padding-right:20px;
}
.featured-products .products .product-grid-item:hover .content-product-imagin{
	background: transparent;
    box-shadow: 0 0 0 transparent;
    border: 0 none;
}
.featured-products .products .product-grid-item:hover .product-element-bottom .fade-in-block .hover-content-wrap{
border-top:0 none;}
.featured-products .products .product-grid-item:hover .product-element-top .woodmart-buttons,
.featured-products .products .product-grid-item .product-element-top .product-labels {
    display: none;
}
.featured-products .products .product-grid-item .product-element-bottom .wd-star-rating{
	display:none;
}
/* Featured Products End */

/* Products Grid Everywhere Start */
.products{
display:flex;
justify-content:space-between;
}
.products .product-grid-item{
border:1px solid #E0E6EB;
border-radius:16px;
	max-width:32%;
	overflow:hidden;
	padding:0 0 20px 0;
}
.products .product-grid-item .product-element-bottom{
padding-left:20px;
padding-right:20px;
}
.products .product-grid-item .product-element-top .product-labels{
	top:20px;
	inset-inline-start:15px;
}
.products .product-grid-item .product-element-top .product-labels span{
	min-height:max-content;
	padding:10px 25px;
	text-transform:capitalize;
}
.products .product-grid-item:hover .content-product-imagin{
	background: transparent;
    box-shadow: 0 0 0 transparent;
    border: 0 none;
}
.products .product-grid-item:hover .product-element-bottom .fade-in-block .hover-content-wrap{
border-top:0 none;}
/* Products Grid Everywhere end */

/* Shop Page only */
.archive .products .product-grid-item .product-element-bottom{
	display:flex;
	flex-wrap:wrap;
}
.archive .products .product-grid-item .product-element-bottom > div {
	width:100%;
}
.archive .products .product-grid-item .product-element-bottom > h3,
.archive .products .product-grid-item .product-element-bottom > div.wd-star-rating{
	width:50%;
}
.archive .products .product-grid-item .product-element-bottom > div.wd-star-rating{
	text-align:right;
}
.archive .products.grid-columns-2 .product-grid-item{
	max-width:48%;
}
.shop-banner{
	margin-bottom:60px;
	padding-top:20px;
	margin-top:40px;
}
.shop-banner .shop-head{
	margin-bottom:20px;
}
.shop-head h1{
	text-transform:uppercase;
	background: -webkit-linear-gradient(#FFFFFF, #B2FBFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-style:italic;
	margin-bottom:20px;
}
.shop-head .title-after_title{
	text-transform:uppercase;
}
.shop-head .liner-continer{
	margin-bottom:20px;
}
.shop-banner .shop-banner-btn{
	background:linear-gradient(to bottom, #28FAFA 40%, #06A7A7);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
	border-radius:50px;
	color:#fff;
}
.shop-banner .shop-img figure, .shop-banner .shop-img figure div, .shop-banner .shop-img figure div img{
	width:100%;
} 
.shop-banner:before{
	position:absolute;
	content:'';
	width:70%;
	height:40px;
	left:0;
	top:56%;
	background:linear-gradient(to right, #03D1D2 40%, #05686F);
	background:linear-gradient(135deg, #c4d542 20%, #d3df76);
}
.shop-subtext p{
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	font-weight:bold;
}
.widget_product_categories ul.product-categories{
	background-color:#F9F9F9;
	border:1px solid #EAEAEA;
	border-radius:16px;
	padding:15px;
}
.widget_product_categories ul.product-categories li a{
	font-size: 17px;
    line-height: 30px;
    color: #252C32;
	padding-left:30px;
}
.shop-sorting .wd-shop-ordering {
    margin-right: 10px;
}
.shop-sorting select {
    border: 1px solid #DDE2E4;
    border-radius: 6px;
}
.shop-sorting .wd-shop-view{
	background-color: #F6F8F9;
    height: 35px;
    top: 5px;
    position: relative;
	width:80px !important
}
.shop-sorting .wd-shop-view > div{
	height:100%;
	flex-wrap:nowrap;
}
.shop-sorting .wd-shop-view > div > a{
    width: 40px;
    margin-inline-end: 0;
    display: block;
    align-content: center;
    text-align: center;
    height: 35px;
	padding-top:3px;
}
.shop-sorting .wd-shop-view > div > a.current-variation{
	background-color:#E5E9EB;
}
/* Single Product Start */
.single-product-top{
	padding:60px 0 0 0;
}
.single-product .product-tabs-wrapper{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0;
}
.single-product .product-tabs-wrapper .cta-sec{
	margin-bottom:0;
}
.single-product-tab-heading h4{
    position:relative;
}
.single-product-tab-heading h4:before{
    position:absolute;
    content:'';
    width:100%;
    bottom:-10px;
    height:3px;
    background-color:#000;
}
.single-product .shipping-row{
	padding:0 0 60px 0;
}
.single-product .wd-single-attrs table{
	overflow:auto;
}
.single-product .wd-single-attrs table tr{
	padding-bottom:0;
	justify-content:flex-start
}
.single-product .wd-single-attrs table tr th{
	min-width:150px;
	font-size:20px;
	font-weight:500;
	color:#000;
	font-family:var(--wd-title-font);
}
.single-product .wd-single-attrs table tr td{
	font-size:20px;
	font-weight:400;
	color:#00000060;
}
.single-product .single-product-tab-heading + .wd-single-content p{
	font-size:20px;
	font-weight:400;
	color:#00000060;
}
.single-product .visa-row .visa-col > div > .wpb_wrapper{
	border-radius:15px;
	background-color:#F7F7F7;
	padding-top:15px;
	padding-bottom:15px;
}
.single-product .buy-now-btn{
	background-color:#03D3D0;
	background-color:#c4d542;
	border-radius:50px;
	font-size:20px;
	color:#fff;
	text-transform:capitalize;
	max-width:85%;
}
.single-product .wd-single-short-desc p{
	font-size:18px;
	color:#00000060;
}
.single-product .wd-single-title h1{
	font-size:46px;
	color:#000;
	font-weight:500;
}
.single-product .wd-single-short-desc{
	border-top:1px solid #00000040 !important;
	padding-top:20px;
}
.single-product .wd-single-price p{
	display:flex;
	flex-direction:row-reverse;
	justify-content:flex-end;
	align-items:center;
}
.single-product form.variations_form table.variations tr th{
display:inline-block;
}
.single-product .wd-single-price p > span{
	display:none;
}
.single-product .wd-single-price p ins{
	font-size:28px;
	color:#000;
	margin-right:5px;
	font-weight:bold;
}
.single-product .wd-single-price p del{
	font-size:20px;
	color:#00000060;
	font-weight:400;
	text-decoration:line-through;
}
.single-product .woocommerce-variation-price{
/* 	padding-bottom:20px; */
}
.single-product .woocommerce-variation-price bdi{
	font-size:28px;
	color:#000;
	font-weight:bold;
}
.single-product .wd-single-add-cart .quantity{
	border:1px solid #00000030;
	border-radius:50px;
	overflow:hidden;
}
.single-product .wd-single-add-cart .quantity input, .single-product .wd-single-add-cart .quantity button{
	height:44px;
	min-width:60px;
	border:0 none;
	background-color:transparent;
}
.single-product .wd-single-add-cart .quantity input{
	font-size:21px;
	color:#000000;
}
.single-product .wd-single-add-cart .quantity button.plus, .single-product .wd-single-add-cart .quantity button.minus{
font-family: "Font Awesome 5 Free";
	}
.single-product .wd-single-add-cart button[type="submit"]{
	border:1px solid #00000030;
	border-radius:50px;
	text-transform:capitalize;
	background-color:transparent;
	overflow:hidden;
	font-size:20px;
	color:#000;
	flex:1;
}
.single-product .wd-single-wishlist-btn a{
	border:1px solid #00000030;
	border-radius:50px;
	width:40px;
	height:44px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.single-product .wd-single-wishlist-btn a:before{
	font-size:20px;
	margin-right:0;
}
.single-product .wd-single-wishlist-btn a span{
	display:none;
}
.single-product .single-product-left-top .woocommerce-product-gallery .product-labels{
	width: 102px;
    height: 40px;
    background-image: url(https://ader.apexitiontech.com/wp-content/uploads/2026/04/product-off-1.png);
	right:18px;
}
.single-product .single-product-left-top .woocommerce-product-gallery .product-labels span{
	background-color: transparent;
    font-size: 20px;
    min-width: auto;
    min-height: auto;
    height: 100%;
}
/* Single Product End */

.widget_product_categories ul li {
    display: flex;
    align-items: center;
}

.widget_product_categories ul li a{
	padding-top:0 !important;
	padding-bottom:0 !important;
}

.widget_product_categories ul li a::before {
    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #B0BABF;
    margin-right: 8px;
    display: inline-block;
	background-color:#F6F8F9;
	border-radius:5px;
	position:absolute;
	left:0;
	top:5px;
}

.widget_product_categories ul li.current-cat a::after {
    content: '\f00c';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 1px;
    left: 3px;
	color:#4C4C4C;
	font-size:14px;
}

.single-product .social-pinterest, .single-product .social-tg {
    display: none !important;
}
.single-product a[href*="facebook"],
.single-product a[href*="twitter"],
.single-product a[href*="whatsapp"] {
    display: inline-block !important;
}
.single-product .wd-social-icons a span{
	color:#03D3D0;
	color:#c4d542;
}
.single-product-left-top .wd-single-gallery .woocommerce-product-gallery .woocommerce-product-gallery__wrapper .product-image-wrap{
	border-radius:20px;
	overflow:hidden;
}
.single-product-left-top .wd-single-gallery .woocommerce-product-gallery .thumbnails .product-image-thumbnail{
	opacity:1;
}
.woodmart-product-rating {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-top: 5px;
}

.woodmart-product-rating .rating-count {
    font-size: 14px;
    color: #777;
}

.home-banner-head .title-subtitle{
/* 	background-color:#EDF7F7; */
}
@media screen and (max-width:1440px){
	.home-banner-head h2{
		font-size:44px !important;
		line-height:48px !important;
	}
	.home-banner-head h2 strong{
		font-size:44px !important;
		
	}
}

@media screen and (max-width:1400px){
	.left-right-text-col .section-head .title-after_title br{
		display:none;
	}
}

@media screen and (max-width:1366px){
	.home-banner-head h2{
		font-size:38px !important;
		line-height:42px !important;
	}
	.home-banner-head h2 strong{
		font-size:38px !important;
	}
	.shop-head h1{
		font-size:38px !important;
		line-height:42px !important;
	}
	.single-product .wd-single-title h1{
		font-size:38px;
	}
	.single-product-tab-heading h4{
		font-size:26px !important;
	}
}

@media screen and (max-width:1300px){
	.sec1-info .info-box-content .info-box-inner p br{
		display:none;
	}
}

@media screen and (max-width:1200px){
	.cta-top-info{
		padding:20px 13px;
	}
	.left-right-text-col .section-head .liner-continer h2 br{
		display:none
	}
	.home-banner-head .title-after_title br{
		display:none;
	}
	.home-banner-icon-sec h3.aio-icon-title{
		font-size:21px !important;
	}
	.home-banner-icon-sec .aio-icon-description{
		white-space:nowrap
	}
	ul#menu-main-menu li{
		margin:0 22px 0 0 !important
	}
	.shop-banner:before{
		top:57%;
	}
}
@media screen and (max-width:1100px){
	ul#menu-main-menu li{
		margin:0 15px 0 0 !important
	}
	.sec1-info{
		padding:20px 15px;
	}
	.shop-banner:before{
		top:61%;
	}
}

@media screen and (max-width:1024px){
	.section-head h2, .single-product .wd-single-title h1{
		font-size:30px !important;
		line-height:34px !important;
	}
	.section-head h2 strong{
		font-size:30px;
	}
	.home-banner-head h2{
		font-size:34px !important;
		line-height:38px !important;
	}
	.home-banner-head h2 strong{
		font-size:34px !important;
	}
	.home-banner-head .title-after_title, .section-head .title-after_title, .single-product .wd-single-short-desc p{
		font-size:16px !important;
	}
	.single-product .single-product-tab-heading + .wd-single-content p, .single-product .wd-single-attrs table tr td, .single-product .wd-single-attrs table tr th{
		font-size:18px;
	}
	.shop-head h1 {
        font-size: 34px !important;
        line-height: 38px !important;
    }
	.banner-sec{
		padding-top:60px !important;
	}
	.banner-sec .vc_col-sm-5 .banner-img{
		text-align:center;
	}
	.banner-sec .vc_col-sm-6, .banner-sec .vc_col-sm-5{
		width:100%;
	}
	.section-head h2 br{
		display:none;
	}
	.home-banner-head{
		text-align:center;
	}
	.home-banner-head .title-subtitle{
		margin-bottom:0;
	}
	.section-head h2{
		margin-top:0;
	}
	.banner-sec .home-banner-icon{
		width:max-content;
		margin:auto;
	}
	.home-banner-icon-sec:before{
		height:90px !important;
	}
	.home-banner-icon > div{
		width:max-content;
	}
	.home-banner-icon-sec .aio-icon-box{
		display:flex;
		flex-direction:column;
		align-items:center;
	}
	.home-banner-icon-sec .aio-icon-box .aio-icon-img {
		margin-right:0;
	}
	.home-banner-icon-sec .aio-icon-box .aio-ibd-block{
		text-align:center;
	}
	.sec1-info{
		padding:20px 20px;
	}
	.sec1-info .info-box-title, .home-cat-sec .product .hover-mask h3{
		font-size:18px !important;
	}
	.footer-widget{
		padding-top:0;
	}
	.footer-widget .vc_col-sm-3{
		width:100%;
	}
	.footer-widget .footer-logo img{
		max-width:280px;
	}
	
	.shop-banner .vc_col-sm-6{
		width:100%;
	}
	.shop-banner .shop-img{
		text-align:center;
	}
	.shop-banner .shop-img img{
		width:max-content;
		max-width:50%;
	}
	.shop-banner:before {
        top: 24%;
	}
	.shop-head h1 {
        font-size: 30px !important;
        line-height: 34px !important;
    }
	.shop-head .liner-continer{
		margin-bottom:0;
	}
	.shop-subtext p{
		font-size:20px;
	}
}

@media screen and (max-width:991px){
}

@media screen and (max-width:911px){
	.shop-banner:before {
        top: 25%;
    }
}

@media screen and (max-width:850px){
	.home-sec1, .cta-top-row{
		display:flex;
		flex-wrap:wrap;
		justify-content:center;
	}
	.home-sec1 .vc_col-sm-4, .cta-top-row .vc_col-sm-3{
		width:50%;
	}
	.cta-top-row .cta-top-info-col:before{
		top:20px;
	}
	.sec1-info.cta-top-info .info-box-icon{
		padding:0 0 0 0 !important;
		margin-left:40px !important
	}
	.shop-banner:before {
        top: 26%;
    }
}

@media screen and (max-width:800px){
	.shop-banner:before {
        top: 27%;
    }
}

@media screen and (max-width:768px){
	.section-head h2, .single-product .wd-single-title h1{
		font-size:26px !important;
		line-height:30px !important;
	}
	.section-head h2 strong{
		font-size:26px;
	}
	.home-banner-head h2{
		font-size:30px !important;
		line-height:34px !important;
	}
	.home-banner-head h2 strong{
		font-size:30px !important;
	}
	.sec1-info .info-box-inner p, .footer-logo-text p, .footer-copyrights p{
		font-size:14px !important;
		line-height:20px !important;
	}
	.home-banner-head .title-after_title, .section-head .title-after_title{
		font-size:14px !important;
	}
	.section-head ul li{
		font-size:14px;
		line-height:20px;
	}
	.shop-head h1 {
        font-size: 26px !important;
        line-height: 30px !important;
    }
	.single-product .single-product-tab-heading + .wd-single-content p, .single-product .wd-single-attrs table tr td, .single-product .wd-single-attrs table tr th{
		font-size:16px;
	}
	.banner-sec{
		padding-top:40px !important;
		padding-bottom:40px !important;
	}
	.home-sec1{
		padding-top:40px;
		padding-bottom:20px;
	}
	.shop-by-cat, .featured-products-sec, .cta-sec{
		padding-top:0;
		padding-bottom:0;
	}
	.home-about{
		padding-bottom:40px;
	}
	.cta-top{
		padding-top:0;
	}
	.home-cat-sec .product .wrapp-category{
		overflow:hidden;
	}
	.sec1-info{
		margin-bottom:20px;
	}
	.featured-products .products .product-grid-item{
		max-width:49%;
	}
	
/* 	Shop Page */
	.main-products-sec{
		display:flex;
		flex-direction:column-reverse;
	}
	.shop-header{
		display:flex;
	}
	.shop-header > div{
		width:50%;
	}
	.main-products-sec .vc_col-sm-3, .main-products-sec .vc_col-sm-9{
		max-width:100%;
		width:100%;
	}
	.products .product-grid-item{
		max-width:49%;
	}
	.single-product-top .single-product-left-top, .single-product-top .single-product-right-top{
		width:100%;
	}
	.single-product-top .single-product-right-top .wd-single-title{
		margin-bottom:10px;
	}
	.single-product .buy-now-btn{
		max-width:100%;
	}
	.single-product .shipping-row{
		padding-bottom:40px;
		padding-top:20px;
	}
	.single-product .additional-row{
		padding-bottom:20px;
	}
	.single-product .add-cart-row{
		display:flex;
		flex-direction:row;
	}
	.single-product .add-cart-row .vc_col-sm-9{
		width:75%;
	}
	.single-product .add-cart-row .vc_col-sm-3{
width:25%;
	}
}

@media screen and (max-width:767px){
	.banner-sec .home-banner-icon{
		display:flex;
		flex-direction:row;
	}
	.featured-tab .featured-single-tab .vc_tta-panel-body{
		background-color:transparent !important;
		border:0 none !important;
	}
	.transparency-sec{
		flex-direction:column-reverse;
		padding-bottom:50px;
	}
	.footer-widget .footer-col .vc_column-inner {
    	padding-top: 0 !important;
	}
}

@media screen and (max-width:650px){
	.banner-sec .home-banner-icon{
		flex-wrap:wrap;
		width:100%;
		justify-content:center;
	}
	.home-banner-icon > div{
		width:50%;
	}
	.home-banner-icon .vc_col-sm-4:nth-child(2) .home-banner-icon-sec:before{
		display:none;
	}
	.shop-banner:before {
        top: 32%;
    }
}

@media screen and (max-width:600px){
	.shop-banner:before {
        top: 29%;
    }
	.shop-banner .shop-img img{
		max-width:70%;
	}
}

@media screen and (max-width:568px){
	.featured-tab .vc_tta-tabs-container ul li a{
		font-size:13px !important;
		padding:7px 12px !important;
	}
	.shop-banner:before {
        top: 30%;
    }
}

@media screen and (max-width:520px){
	.featured-products .products, .products{
		flex-direction:column;
	}
	.featured-products .products .product-grid-item, .products .product-grid-item{
		max-width:100%;
	}
	.shop-header{
		flex-direction:column;
	}
	.shop-header > div{
		width:100%;
		text-align:center;
	}
	.shop-header > div .wd-single-breadcrumbs{
		text-align:center;
	}
	.shop-banner > .vc_col-sm-6 .vc_column-inner > .wpb_wrapper > div{
		text-align:center;
	}
	.shop-banner:before{
		display:none;
	}
	.single-product .wd-single-add-cart .quantity input, .single-product .wd-single-add-cart .quantity button{
		min-width:30px;
	}
}

@media screen and (max-width:480px){
	.home-sec1 .vc_col-sm-4, .cta-top-row .vc_col-sm-3{
		width:100%;
	}
	.featured-tab .vc_tta-tabs-container ul{
		display:flex !important;
		flex-wrap:wrap;
		max-width:100%;
	}
	.featured-tab .vc_tta-tabs-container ul li{
		margin-bottom:10px !important;
	}
	.shop-by-cat .products{
		flex-direction:column;
	}
	.shop-by-cat .products .category-grid-item{
		max-width:100%;
	}
	.single-product .add-cart-row .vc_col-sm-3{
		width:13%;
	}
	.single-product .add-cart-row .vc_col-sm-9{
		width:87%;
	}
	.single-product .wd-single-add-cart button[type="submit"]{
		font-size:16px;
	}
}

@media screen and (max-width:425px){
	.shop-by-cat .products{
		flex-direction:column;
	}
	.shop-by-cat .products .category-grid-item{
		max-width:100%;
	}
}